{
  "name": "freechat-client",
  "version": "0.1.0",
  "main": "main.js",
  "scripts": {
    "build": "sh scripts/build-sass.sh build",
    "start": "electron . --",
    "test": "node testing/main.js"
  },
  "dependencies": {
    "argparse": "^2.0.1",
    "bootstrap": "^4.6.0",
    "got": "^11.8.2",
    "jquery": "^3.6.0",
    "json-bigint": "^1.0.0",
    "jsonwebtoken": "^8.5.1",
    "popper.js": "^1.16.1",
    "tslib": "^2.3.1",
    "typescript": "^4.2.3",
    "ws": "^7.5.5"
  },
  "devDependencies": {
    "electron": "^7.3.3"
  }
}
